
.ROC_bt_hosted-field {
  height: 20px;
  width: 200px;
  padding: 0,0,0,12px;
  font-weight: 600;
  font-size: 14px;
  border: 1px solid #a9a9a9;
  line-height: 20px;
  background: #ffffff;
}


#ROC_bt_modal {
	height: 480px;
  	width: 440px;
	position:fixed;
	display: none;
  	align-items: center;
	top:50%;
	left:50%;
	background-color:#ffffff;
	margin:-260px 0px 0px -210px;
	z-index:11;
	border-radius:5px;
	padding:10px;
}

.bt-ROC_bt_modal-frame {
  height: 480px;
  width: 440px;
  margin: auto;
  background-color: #eee;
  z-index: 2;
  border-radius: 6px;
}

.bt-ROC_bt_modal-body {
  height: 400px;
  margin: 0 20px;
  background-color: white;
  border: 1px solid lightgray;
}

.bt-ROC_bt_modal-header, .bt-ROC_bt_modal-footer {
  height: 40px;
  text-align: center;
  line-height: 40px;
}

#ROC_bt_mask {
	top: 0;
  	left: 0;
	background-color: black;
	width:100%;
	height:100%;
	position:fixed;
	z-index:10;
	opacity: 0.7;
	filter: alpha(opacity=70);
	display:none;
}

#ROC_bt_cardfield {position: relative}

.ROC_cardimage_visa {
  position: absolute; top:-5px; left:210px; width: 44px; height: 28px; background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/346994/card_sprite.png);
  background-size: 86px 458px; border-radius: 4px; background-position: -100px 0; background-repeat: no-repeat; margin-bottom: 1em;
  background-position: 0 -398px;
 }
.ROC_cardimage_master-card {
  position: absolute; top:-5px; left:210px; width: 44px; height: 28px; background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/346994/card_sprite.png);
  background-size: 86px 458px; border-radius: 4px; background-position: -100px 0; background-repeat: no-repeat; margin-bottom: 1em;
  background-position: 0 -281px;
 }
.ROC_cardimage_american-express {
  position: absolute; top:-5px; left:220px; width: 44px; height: 28px; background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/346994/card_sprite.png);
  background-size: 86px 458px; border-radius: 4px; background-position: -100px 0; background-repeat: no-repeat; margin-bottom: 1em;
  background-position: 0 -370px;
 }
 .ROC_cardimage_discover {
  position: absolute; top:-5px; left:210px; width: 44px; height: 28px; background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/346994/card_sprite.png);
  background-size: 86px 458px; border-radius: 4px; background-position: -100px 0; background-repeat: no-repeat; margin-bottom: 1em;
  background-position: 0 -163px;
 }
.ROC_cardimage_maestro {
  position: absolute; top:-5px; left:210px; width: 44px; height: 28px; background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/346994/card_sprite.png);
  background-size: 86px 458px; border-radius: 4px; background-position: -100px 0; background-repeat: no-repeat; margin-bottom: 1em;
  background-position: 0 -251px;
 }
.ROC_cardimage_jcb {
  position: absolute; top:-5px; left:210px; width: 44px; height: 28px; background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/346994/card_sprite.png);
  background-size: 86px 458px; border-radius: 4px; background-position: -100px 0; background-repeat: no-repeat; margin-bottom: 1em;
  background-position: 0 -221px;
 }
.ROC_cardimage_diners-club {
  position: absolute; top:-5px; left:210px; width: 44px; height: 28px; background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/346994/card_sprite.png);
  background-size: 86px 458px; border-radius: 4px; background-position: -100px 0; background-repeat: no-repeat; margin-bottom: 1em;
  background-position: 0 -133px;
 }




